/* Styles for Tim Jacob's Trent Cam */
body {color: black; font-family: Verdana, Helvetica, sans-serif; background-color: #99CC66; margin-left: 5%; margin-right: 5%;}
h1, h2, h3, h4 {color: green;}
h2.center {text-align: center;}
h2 {margin-top: 2em;}
a {text-decoration: none;}
a:hover {color: black; background-color: white;}
img {border: none; margin: 3%;}
li {margin-top: .5em;}
.top {background-color: #FFFFCC; border-width: 1px;
        border-style: solid;
        border-color: #339933;
		margin-bottom: 30px;}
.year {background-color: #FFFFCC; border-width: 1px;
        border-style: solid;
        border-color: #6699FF;
		width: 60%;
		padding: 5px;
		margin-bottom: 10px;}
.links {background-color: #CCFFFF; border-width: 1px;
		margin-left: 5px;
        border-style: solid;
        border-color: #FF3333;
		padding: 10px;}
.pics {background-color: #FFFFCC; border-width: 1px;
        border-style: solid;
        border-color: #6699FF;
		width: 600px;
		padding: 5px;}
.nav {background-color: #CCFFFF; border-width: 1px;
        border-style: solid;
        border-color: #FF3333;
		width: 600px;
		margin-top: 40px;
		font-size: 10pt;}
p.dotted {border-style: dotted;}
p.dotted {border-style: solid;}
p.dashed {border-style: dashed;}
p.solid {border-style: solid;}
p.left {float:left;}
p.right {float:right;}
.header {font-size: 5pt;}
p.footer {font-size: 7pt; margin-top: 40px;}
.c {margin-top: 2em;}
.tim {color: red;}
div.float (float: left:)
div.float {text-align: center;}
b {color: green;}
img.contents {margin-right: 1em; float: left;}
img.tc {margin-right: 1em; vertical-align: text-bottom;}
p.tcpad {font-weight: bold; text-color: gray; margin-bottom: 1.5em;}
p.bottomPad {margin-bottom: 3em;}
p.uonPad {margin-top: 5em; margin-bottom: 3em;}
ul {list-style-image: url(blue.gif);}